#headerbar.f-ms { width:100%; z-index:100; background-color:#002b64 }
#popupHeaderWrapper1.f-ms { width:100%; max-width:1200px; z-index:100; margin-left:auto; margin-right:auto }
#popupHeader1.f-ms { z-index:0; padding:30px 20px 0px }
#logoWrapper4.f-ms { position:relative; width:225px; height:63px; z-index:0; float:left; margin-left:5px }
#PromainsRGBRev1.f-ms { position:absolute; left:0px; top:0px; width:225px; height:60px; z-index:1 }
#navigation1.f-ms { z-index:0; float:right; margin-top:32px }
#mobileNavigation1.f-ms { width:173px; z-index:0; float:left; display:none }
#title.f-ms { width:100%; z-index:0; padding-bottom:14px; background-color:#002f6b; background-image:url(../Resources/blueblend.png); background-position:center top; background-repeat:no-repeat }
#m7.f-ms { width:100%; max-width:1200px; z-index:0; margin:auto }
#m43.f-ms { z-index:0; padding:10px 14px 14px 25px }
#phoneWrapper1.f-ms { width:256px; z-index:0; float:left }
#whiteband.f-ms { width:100%; z-index:0; padding-bottom:14px; background-color:#fff }
#twoWrapper2.f-ms { width:100%; max-width:1200px; z-index:0; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#fff }
#twoLeft2.f-ms { width:392px; z-index:0; float:left; padding-bottom:14px; margin-right:25px; background-color:#fff }
#one2.f-ms { z-index:0; padding-left:25px; padding-right:20px; background-color:#fff }
#Yard2.f-ms { left:0px; top:22px; width:100px; height:100px; overflow:hidden }
#contactbar.f-ms { width:100%; z-index:0; background-color:#eee }
#m1.f-ms { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#m4.f-ms { width:100%; z-index:0; float:left; padding-top:14px; padding-bottom:20px }
#fourLeft5.f-ms { width:22%; z-index:0; float:left; padding:0px 14px; background-color:#eee }
#fourMiddleLeft5.f-ms { width:21%; z-index:0; float:left; padding:0px 14px; margin-left:20px }
#fourMiddleRight5.f-ms { width:21.42%; z-index:0; float:left; padding:0px 14px; margin-left:20px }
#fourRight5.f-ms { width:21.42%; z-index:0; float:right; padding-left:14px; padding-right:14px }
#NZowned.f-ms { width:100%; z-index:0; background-color:#d8d8d8 }
#m40.f-ms { width:100%; max-width:1200px; z-index:0; margin:auto }
#m41.f-ms { z-index:0; padding:20px 14px }
#m42.f-ms { left:105px; top:1px; width:36px; height:24px; overflow:hidden }
#m44.f-ms { left:1031px; top:1px; width:36px; height:24px; overflow:hidden }
#threeWrapperAlt.f-ms { width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; overflow:hidden }
